Remove organization logo
DELETE
/organization/{id}/logo
Path Parameters
idstring
required·
Resource id
Response Body
created_atstring · date-time
idstring
logostring,null · uri
namestring
planstring
Possible values:
goldblacknone
settingsRecord<string, any>
slugstring
trial_ends_atstring,null · date-time
updated_atstring · date-time
curl -X DELETE 'https://api.elaichi.ai/organization/<id>/logo' \
-H 'Authorization: Bearer $ELAICHI_API_TOKEN' \
-H 'Content-Type: application/json'const response = await fetch('https://api.elaichi.ai/organization/<id>/logo', {
method: 'DELETE',
headers: {
'Authorization': 'Bearer ' + process.env.ELAICHI_API_TOKEN,
'Content-Type': 'application/json',
},
});
const data = await response.json();
console.log(data);import os
import requests
url = "https://api.elaichi.ai/organization/<id>/logo"
headers = {
"Authorization": f"Bearer {os.environ['ELAICHI_API_TOKEN']}",
"Content-Type": "application/json",
}
response = requests.delete(url, headers=headers)
print(response.json())